package com.ssj.service.sys.xb.service;

import com.ssj.bean.sys.xb.domain.XbFeedbackImg;
import com.ssj.framework.core.common.service.BaseService;

public interface IXbFeedbackImgService extends BaseService<XbFeedbackImg, String> {

	XbFeedbackImg findByCouserIdAndFileKey(String id, String fileKey);

	XbFeedbackImg findByCouserIdAndFileKeyAndCourse(String courseId, String fileKey, String courseName);

	void updateImgFeedbackId(String id, String courseId, String courseName);

}
